package gmt.protocol.ais.sensor;

public class SensorRudder extends Sensors {
	private int	sign;       //!<  1 bits : rudder angle sign(0 : -, 1 : +)
	private int	angle;		//!< 10 bits : rudder angle (0~900. 901 = N/A = default)
	
	public int sign() { return this.sign; }
	public int angle() { return this.angle; }
	
	public SensorRudder() {
		super();
	}
	
	public void setSign(int value) {
		this.sign = value;
	}
	
	public void setAngle(int value) {
		this.angle = value;
	}
}
